map: Omega
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 9991bc2a-f0d4-48b0-b6a1-4b6ea064c7d0
  playerICName: Eurypta Moondancer
  playerOOCName: AkataKoli
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f8dd9fd0-4d37-440a-9b9e-d6f096e78f15
  playerICName: Esti-Quaatzi
  playerOOCName: Aldebaran
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4d51b84f-d257-42e3-bba9-254e00e9c8ae
  playerICName: Sam S Spider
  playerOOCName: ArxToKocur
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 584194c8-af51-4c1c-b09e-4a8899814033
  playerICName: Cuts-off-Limbs
  playerOOCName: Azmodai0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 96f3ee17-b91e-473c-a991-ea2c3729b5c8
  playerICName: Rylan Werner
  playerOOCName: Beep_Almighty
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2750d5f0-14e8-425a-bc73-14c6a0990573
  playerICName: John J Johnson
  playerOOCName: BIG_EDDIE
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ad3afe6d-4458-4aa9-b85f-67bf15cdead6
  playerICName: Jessica Ambers
  playerOOCName: Blackmare
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Omits-the-Details
  playerOOCName: Dimseduttendrugis2
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7e0fb24d-39dc-421b-ba4d-2703b7206cc7
  playerICName: Slum
  playerOOCName: EVILL
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 793422e7-e3e7-4335-a72b-3b0d2eb78d05
  playerICName: William Moretti
  playerOOCName: Flamebrain
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: Poly Satin
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f04adc7e-a5a5-49a7-8f86-2301cd042bb5
  playerICName: Justin Tyler
  playerOOCName: GE_Turok
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: f5cecbb0-36f4-4250-96f3-188f600b3842
  playerICName: William Billson
  playerOOCName: Gercey
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 01d2f32a-285c-40e6-a874-857b247b282c
  playerICName: Aris, Hensworth
  playerOOCName: GlobalSaber
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: e4750f47-b9bb-4f7c-b649-014c812506f0
  playerICName: Valerie Knight
  playerOOCName: GoldenFeather
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 36a60b31-20c7-4f70-8a9c-903831fc4c97
  playerICName: O-Bozo
  playerOOCName: GreyBacon
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 1e98cf4f-2d09-40c9-bf2e-182fa90ffccc
  playerICName: Carl Green
  playerOOCName: Harryrod
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: c90f6ba9-1384-4252-b009-7b603c4eef07
  playerICName: Mabelle Smith
  playerOOCName: IMSoGHOST
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d4583107-d942-4646-a2da-5cbc6238419a
  playerICName: Indigo Moonlight
  playerOOCName: KillianChip
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 926b7476-6bfc-490e-84b2-57c3056bf1ef
  playerICName: Marshall Mathers
  playerOOCName: Luviaa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 55dde114-8928-4fb6-b553-9704a0858dbc
  playerICName: Monolith
  playerOOCName: M0n0lit
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e9f762aa-bcc9-45f0-9b9c-bbea514ead3c
  playerICName: Void-Ras
  playerOOCName: McDuckyn
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e9f762aa-bcc9-45f0-9b9c-bbea514ead3c
  playerICName: blue slime (462)
  playerOOCName: McDuckyn
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 1fa45272-64dd-493d-a2a5-9433e667b8d0
  playerICName: Rosie Silktongue
  playerOOCName: Mint642
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: db12bed5-e89d-4cac-8160-a07945a4654f
  playerICName: Maximus Henry
  playerOOCName: natecellio
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 25bb77de-55f9-4db5-8606-1680ad688319
  playerICName: Bites-The-Dust
  playerOOCName: Rekides
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: bae780a0-8dd1-4ba0-a5cd-74a288a66446
  playerICName: Kytharos
  playerOOCName: Saiiryn
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 5b6321a4-49e1-4471-adcf-9fdc293e7e2d
  playerICName: Samuel Strygovsky
  playerOOCName: Sam_official_account
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Finds-The-Bodies
  playerOOCName: Saul_Midman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fe946153-b947-48d8-bbd7-5789b2ba1aef
  playerICName: Sam Gibbs
  playerOOCName: SerVerHo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0418af0d-0ced-4ad7-b8e9-3d06a577c3f2
  playerICName: Joe Rando
  playerOOCName: Shroomenberg
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: yellow slime (301)
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: blue slime (436)
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Timothy Lighttider
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Remilia (865)
  playerOOCName: Vitule
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: blue slime (462)
  playerOOCName: Vitule
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7d9d945f-08d0-4505-97d5-ab95283b0697
  playerICName: Tei-Ree
  playerOOCName: wenr
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7433caea-f3c3-4501-b7fc-e79aae88eace
  playerICName: Evan Foster
  playerOOCName: Youknowwhatimsayin
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]silly, calm, hollow, solid[/color]

  [color=White]Kytharos[/color] ([color=gray]Saiiryn[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Kill or maroon Omits-the-Details, Chief Medical Officer | [color=green]Success![/color]

  - Kill or maroon Poly Satin, Service Worker | [color=green]Success![/color]


  [color=White]Finds-The-Bodies[/color] ([color=gray]Saul_Midman[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill Samuel Strygovsky, Research Director | [color=green]Success![/color]

  - Kill or maroon O-Bozo, Clown | [color=green]Success![/color]


server_id: wizards
server_name: leviathan
roundId: 62496
endTick: 2519036
duration: 00:55:28.7300046
fileCount: 413
size: 93025363
uncompressedSize: 443932091
endTime: 23:19:27.7493655
...
